﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;box-sizing:border-box;outline:none;}
html,body{width: 100%;height: 100%;}
body{font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;-webkit-tap-highlight-color:rgba(0,0,0,0);color:#666;font-size:16px;background: url('../img/bg_scrip.png') center -20px;}
button{font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;}
input,textarea,select{font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;}
::-ms-clear, ::-ms-reveal{display: none;}
::-webkit-input-placeholder{	/* WebKit browsers */}
a{color:#666;}
a,a:active,a:hover,a:focus,a:visited{text-decoration:none;}
a,img{-webkit-touch-callout:none;}
img{border:none;vertical-align:top;}
.imglay>img{width:100%;height:100%;}
ol,ul,li{list-style:none;}
address{font-style:normal;}
address,i,em{font-style:normal;}
b,h1,h2,h3,h4,h5,h6{font-weight:normal;}
a,button,
input{-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none;}
input,input:focus,input:active{user-select: text;}
table{border-collapse:collapse;}
[class^="ico_"]{background:url(../img/sctnl.png);display:inline-block;vertical-align: middle;background-size:auto 400px;}

/*修改placeholder的颜色*/
input::-webkit-input-placeholder{}
input:focus::-webkit-input-placeholder{}
.opacity0{opacity:0;filter:alpha(opacity=0);}
.cpr{cursor: pointer;}

/*清除浮动*/
.clear{clear:both;}
.clearfix:after{content:'';display:table;clear:both;}
.clearfix{*zonm:1;}

/*浮动*/
.fl{float:left;}
.fr{float:right;}

/*文字*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.ctr:after{content: '';display: inline-block;width: 0;height: 100%;vertical-align: middle;}

/*定位*/
.pr{position:relative;}
.pa{position:absolute;}
.pf{position:fixed;}

/*文本省略号*/
.els{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.els2{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/*弹性布局*/
.flex{display:-webkit-flex;display:flex;display:-webkit-box;display:box;}
.flex .box1{-webkit-box-flex:1.0;box-flex:1;display:block;}

/*块*/
.dib{display:inline-block;}
.dn{display: none;}

/*颜色*/
.clr-blue{color:#1bcfc9;}

/*背景*/
.bg-orange{background: #f2c90c;}
.bg-glay{background: #f2f2f2;}

/*公用*/
body{padding-top: 45px;}
.header{width:100%;position:fixed;top:0;left:0;color:#666;z-index: 100000;
	height: 46px;
	background: #fff;
	border-bottom: 1px solid #e1e1e1;
}
.header .lay{
	width: 1000px;
	margin: 0 auto;
	height: 100%;
}
.header .ico-logo{
	float: left;
	width: 163px;
	height: 45px;
	background: url('../img/ico-logeweb.png') no-repeat center;
}
.personalInfo{
	float: right;
	height: 100%;
	position: relative;
}
.header .imglay:after{
	content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
.imglay{
	display: inline-block;
	border-radius: 50%;
	overflow: hidden;
}
.header .imglay{
	width: 35px;
	height: 35px;
	margin: 6px 12px 0 0;
}
.header .name{
	vertical-align: 8px;
	max-width: 180px;
	display: inline-block;
	margin-right: 10px;
}
.info{
	height: 100%;
}
.header .ico-triangle{
	display: inline-block;
	cursor: pointer;
	vertical-align: 10px;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}
.header .transf{
	-webkit-transform: rotate(-180deg);
	ransform: rotate(-180deg);
}
.funList{
	position: absolute;
	top: 45px;
    right: -12px;
	width: 114px;
	border:1px solid #e1e1e1;
	background: #fff;
	text-align: center;
	color: #3D4245;
	display: none;
}
.funList>li{
	line-height: 54px;
	cursor: pointer;
}
/*通讯录*/
.section{
	width: 1000px;
	margin: 0 auto;
}
.leftlay{
	width: 308px;
	background: #2faba7;
	float: left;
	min-height: 100%;
}
.rightlay{
	margin-left: 308px;
	min-height: 100%;
	background: #fff;
	overflow: hidden;
}
#friends{
    overflow:auto;
}
.nav{
	background: #56ccc8;
}
.nav .ico{
	width: 33.33%;
	height: 55px;
	text-align: center;
	float: left;
	position: relative;
    cursor:pointer;
}
.nav .ico.active{
	background: #2faba7;
}
.nav .ico>i{
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.ico_dialog{
	width: 20px;
	height: 24px;
	background: url('../img/ico_dialog.png') no-repeat;
}
.ico_friend{
	width: 22px;
	height: 21px;
	background: url('../img/ico_friend.png') no-repeat;
}
.ico_fixing{
	width: 20px;
	height: 20px;
	background: url('../img/ico_fixing.png') no-repeat;
}
.list{
	overflow: auto;
}
.list>li{
	display: none;
}
#list .dialogList .listLine{
	cursor: pointer;
	padding: 14px 8px 16px 14px;
}
.friendList>li{
    position:relative;
}
#list .dialogList .listLine:hover,.friendList>li:hover,.fixingListLi .listLine:hover{
    background:#119c97;
}
.fixingListLi .listLine.active{
    background: #2b8e8b!important;
}
.dialogList .listLine.active{
	background: #2b8e8b!important;
}
.dialogList .listLine.active .dialog,#list .dialogList .listLine:hover .dialog{
	opacity:1;
	filter:alpha(opacity=100);
}
.dialogList .listLine.new{
	position: relative;
}
.dialogList .listLine.new:after,.nav .new:after,.friendList .new:after{
	content: '';
	width: 0;
	height: 0;
	border:4px solid #f32b2b;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	position: absolute;
	top: 12px;
    left: 50px;
}
.nav .new:after{
    top: 14px;
    left: 56px;
}
.friendList .new:after{
    top: 20px;
    left: 94px;
}
.dialogList .imglay{
	width: 40px;
	height: 40px;
	float: left;
	margin-top: 4px;
}
.dialogList .lineDet{
	margin-left: 52px;
	color: #fff;
}
.dialogList .lineDet .name{
    width:190px;
    display:inline-block;
}
.dialogList .dialog{
	margin-top: 2px;
	font-size: 14px;
	opacity:0.5;
	filter:alpha(opacity=50);
}
.dialogList time{
	font-size: 12px;
	opacity:0.34;
	filter:alpha(opacity=34);
	float: right;
}
.friendList>li{
    cursor:pointer;
}
.friendList .friend{
	color: #fff;
    padding: 21px 30px;
}
.friendList .listLine.active,.fixingList .listLine.active{
	background: #2b8e8b;
}
.list .fixing.binding{
	border-bottom: 1px solid #59bcb9;
}
.list .fixing{
	color: #fff;
    padding: 21px 30px;
}
.friendList .listLine.active{
	background: #2b8e8b;
}
.fixingList .listLine .ico_trigger{
	display: inline-block;
    width: 18px;
	height: 18px;
	background: url('../img/ico_trigger.png') no-repeat;
	margin-right: 18px;
	vertical-align: bottom;
}
.fixingList .listLine .ico_trigger.two{
	width: 22px;
	height: 17px;
    background: url('../img/ico_triggers.png') no-repeat;
}
.fixingList li{
    cursor:pointer;
}
.rightList>li{
	display: none;
}
.rightlay .fixlay{
	height: 260px;
	padding: 20px 26px;
	border-top: 1px solid #e1e1e1;
}
.fixList{
	height: 94px;
	overflow: auto;
}
.fixList>li{
	width:33.33%;
	float: left;
	margin-top: 24px;
	cursor: pointer;
}
.fixList>li .text{
    width: 145px;
    display: inline-block;
    vertical-align: bottom;
}
.fixList .listLine .ico_trigger{
	display: inline-block;
    margin-right: 6px;
    width: 18px;
	height: 18px;
	background: url('../img/ico_trigger_gray.png') no-repeat;
	vertical-align:bottom;
}
.fixList .listLine .ico_trigger.two{
	width: 21px;
	height: 17px;
	background: url('../img/ico_triggers_gray.png') no-repeat;
	vertical-align: -2px;
}
.fixList .listLine .ico_checkbox{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 12px;
	background: url('../img/ico_checkbox.png') no-repeat;
	vertical-align: bottom;
}
.fixList .listLine.active .ico_checkbox{
	background: url('../img/ico__checked.png') no-repeat;
}
.print_checkedlay{
	text-align: center;
    margin-top: 32px;
}
.print_checked{
    width: 79px;
	height: 79px;
	display: inline-block;
    background: url('../img/ico_print_uncheck.png') no-repeat;
    background-size: 100% 100%;
}
.print_checked.check{
	background: url('../img/ico_print_unchecked.png') no-repeat;
	background-size: 100% 100%;
    cursor:pointer;
}
.print_checked.check:hover{
    background: url('../img/ico_print_checked.png') no-repeat;
    background-size: 100% 100%;
}
.rightList .friList{
    display:none;
    position:relative;
}
.friList .tip{
    top:-20%!important;
}
.friDet>dt{
	line-height: 41px;
    margin-left:32px;
}
.friDet>dd{
	padding:13px 0 13px 32px;
    cursor:pointer;
}
.friDet>dd .num_name{
    width: 510px;
    display: inline-block
}
.friDet>dd:hover{
    background:#e7f6f5;
}
.friDet .imglay{
	width: 40px;
	height: 40px;
	vertical-align: -10px;
	margin-right: 20px;
}
.rightList .fixing.binding{
	padding:16px 32px;
	border-bottom: 1px solid #e1e1e1;
}
.rightList .fixingList .fixing{
	padding:16px 32px;
}
.rightList .fixingList .listLine:hover{
	background: #e7f6f5;
}
.addfriend{
	float: right;
	cursor: pointer;
}
.ico_add{
	width: 23px;
	height: 23px;
	display: inline-block;
	background: url('../img/ico_add.png') no-repeat;
	vertical-align: -5px;
    margin-right: 10px;
}
#editor{
	border-top: 1px solid #e1e1e1;
	position: relative;
}
.navigation{
	position: fixed;
	top: 18%;
    right: 50%;
    margin-right: -480px;
    width: 24px;
}
.navigation>a{
	width: 24px;
	height: 24px;
	text-align: center;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
}
.navigation>a:after{
	content: '';display: inline-block;width: 0;height: 100%;vertical-align: middle;
}
.navigation>a.active{
	color: #fff;
	background: #1bcfc9;
}
#popup{
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10000;
    display: none;
}
.mask{
	position: absolute;
	width:100%;
	height:100%;
	background: #000;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.pop-content{
	width: 474px;
	height: 500px;
	position: absolute;
	top: 0;right: 0;bottom: 0;left: 0;margin: auto;
	padding: 7px;
}
.pop-bg{
	width: 100%;
	position: absolute;
	top:35px;
	left: 0;
	height: 430px;
	background: url('../img/popbg-center.png');
}
.pop-bg:after,.pop-bg:before{
	content: '';
	width: 100%;
	height: 35px;
	position: absolute;
	left:0;
	background: url('../img/popbg-top.png');
}
.pop-bg:after{
	top:-35px;
}
.pop-bg:before{
	bottom: -35px;
	background: url('../img/popbg-bottom.png');
}
.pop-close{
	width: 44px;
	height: 44px;
	position: absolute;
	right: -14px;
    top: -55px;
    background: url('../img/pop-close.png');
    z-index: 1;
    cursor: pointer;
}
.cont{
	width: 460px;
	position: absolute;
}
.pop-content .title{
	height: 55px;
	line-height: 55px;
	font-size: 18px;
	color: #127370;
	border-bottom: 1px solid #49d9d4;
	padding: 0 24px;
}
.pop-content .num{
	height: 33px;
	line-height: 33px;
	text-align: right;
	padding: 0 48px;
}
.pop-content .textarea{
	width: 411px;
	max-width: 411px;
	height: 211px;
	max-height: 211px;
	margin: 0 24px;
	border:none;
	border-radius: 22px;
	resize:none;
	padding: 18px 24px;
    overflow:auto;
}
.pop-content .btnlay{
	text-align: center;
}
.btn-code,.btn-ensure{
	width: 355px;
	height: 44px;
	display: inline-block;
	background: url('../img/btn-code.png');
    background-size:100% 100%;
	margin-top: 40px;
	cursor: pointer;
}
.ico_revoke{
	width: 18px;
	height: 18px;
	display: inline-block;
	background: url('../img/ico_revoke.png');
	cursor: pointer;
	position: absolute;
	right: 20px;
    top: 3px;
    display: none;
}
.btn-ensure{
	background: url('../img/btn-ensure.png') no-repeat;
    background-size:100% 100%;
}
.pop-content .inplay{
	text-align: center;
}
.pop-content .inplay.fir{
	margin: 26px 0 28px;
}
.pop-content .inplay .textinp{
	width: 355px;
    height: 40px;
    border: none;
    border-radius: 22px;
    text-align: left;
    padding: 0 26px;
    margin:0;
    padding-right: 48px;
}
.pop-content .inplay.tiplay .textinp{
    width:306px;
}
.pop-content .poptip{
	padding-left: 72px;
	margin: 26px 0 12px;
	font-size: 14px;
	color: #127370;
}
.history{
	position: absolute;
	z-index: 10000;
    top: 11px;
	right: 20px;
}
.ico_history{
	width: 21px;
	height: 22px;
	display: inline-block;
	background: url('../img/ico_history.png') no-repeat;
	margin-right: 8px;
	margin-top: 4px;
    vertical-align: -5px;
}
#tip,.tip{
	width: 46%;
	height: 160px;
	position: absolute;
	top: 0;right: 0;bottom: 0;left: 0;margin: auto;
	z-index: 1000;
	text-align: center;
    display:none;
}
.ico_not{
	width: 71px;
	height: 78px;
	display: inline-block;
	background: url('../img/ico_not.png');
}
.ico_empty{
	width: 189px;
	height: 121px;
	display: inline-block;
	background: url('../img/ico_empty.png');
	margin-left: 88px;
}
#tip .text,.tip .text{
	margin-top: 30px;
}
#tip .link,.tip .link{
	color: #54dbd7;
	text-decoration:underline; 
}
.pop-content .inquiry{
	margin: 70px 0 30px;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
#dialogTip{
	width: 160px;
	position: fixed;
	background: #fff;
	display: none;
	z-index: 1000;
}
#dialogTip>li{
	padding:17px 26px;
	cursor: pointer;
}
#dialogTip>li.active{
	background: #e7f6f5;
}
.funList>li.active,.funList>li:hover{
    background: #e7f6f5;
}
.friList .dialogList{
	padding-top: 26px;
    overflow:auto;
}
.friList .dialogList .lineDet{
	color: #666;
	position: relative;
    padding-right: 80px;
}
.friList .dialogList .listLine{
	padding: 0 34px 34px;
}
/*.ico_agree{
	width: 72px;
	height: 33px;
	display: inline-block;
    background: url('../img/ico_end.png');
	position: absolute;
	right: 0;
    cursor:pointer;
}
.ico_agree.ico_end{
	background: url('../img/ico_agree.png');
}*/
.tiplay .textinp{
	width: 306px;
}
.tiplay .inptip{
	color: #fff;
}
.relievelay{
	padding: 16px 32px;
}
.densityList{
	padding:6px;
	color: #fff;
}
.densityList>li{
	padding: 20px 26px 20px 18px;
}
.densityList>li .ico_checkbox{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 12px;
	background: url('../img/ico_checkf.png') no-repeat;
	vertical-align: bottom;
}
.densityList>li.active .ico_checkbox{
	background: url('../img/ico_checkedf.png') no-repeat;
}
.densityList>li:hover{
	background: #fff;
	background-color: rgba(255,255,255,0.13);
}
.densityList>li.active{
	background: #fff;
	background-color: rgba(255,255,255,0.3);
}
.fixinlay .btnlay,.fixinlay .inplay{
	text-align: center;
}
.inplay{
    position:relative;
}
.inplay .textinp{
	width: 568px;
	height: 40px;
	border-radius: 22px;
	border:1px solid #9b9b9b;
	text-align: center;
	padding: 0 42px 0 30px;
	margin:34px 0 12px;
    font-size: 16px;
}
.inplay .btninp{
    text-align:left;
}
.inplay .ico_lookup{
    width:18px;
    height:19px;
    background: url('../img/ico_lookup.png') no-repeat;
    position:absolute;
    right: 84px;
    top: 43px;
    cursor:pointer;
}
#tip_lookup{
    margin-top:26px;
}

.icoBtn{width:72px;height:33px;text-align:center;display:inline-block;position: absolute;
	right: 0;
    cursor:pointer;
    color:#fff;
    text-shadow: 0 0 2px #7b6a05;
    font-size:13.42px;
    text-shadow: 0px 0px 3px #000;
}
.icoBtn .btn_text{
    width:100%;
    height:100%;
    line-height: 33px;
    z-index:2;
    position:absolute;
    left: 0;
}
.icoBtn .ico_btn{
    width:32px;
    height:100%;
    position:relative;
    background: url('../img/sctnl/ico_btncg.png');
}
.icoBtn .ico_btn:after{
    content:'';
    width:20px;
    height:100%;
    position:absolute;
    left:-19px;
    background:url(../img/sctnl/sctnl.png);
    background-position:-6px -40px;
}
.icoBtn .ico_btn:before{
    content:'';
    width:20px;
    height:100%;
    position:absolute;
    right:-19px;
    background:url(../img/sctnl/sctnl.png);
    background-position:-28px -40px;
}
.icoBtn.not .ico_btn{
    width:32px;
    height:100%;
    position:relative;
    background: url('../img/sctnl/ico_btnc.png');
}
.icoBtn.not .ico_btn:after{
    content:'';
    width:20px;
    height:100%;
    position:absolute;
    left:-19px;
    background:url(../img/sctnl/sctnl.png);
    background-position:-6px -6px;
}
.icoBtn.not .ico_btn:before{
    content:'';
    width:20px;
    height:100%;
    position:absolute;
    right:-19px;
    background:url(../img/sctnl/sctnl.png);
    background-position:-28px -6px;
}
#fixingName:active,#printDensity:active,#relieve:active{
    background:#dceceb;
}
/*::-webkit-scrollbar{
    width:10px;
    height:10px;
}
::-webkit-scrollbar-button{
    background-color:#e2e2e2;
    display: none;
}
::-webkit-scrollbar-track{
    background:#e2e2e2;
}
::-webkit-scrollbar-thumb{
    background:#9f9f9f;
    border-radius:4px;
}
#list::-webkit-scrollbar-track{
    background:#2faba7;
}
#list::-webkit-scrollbar-thumb{
    background:#79e8e4;
    border-radius:4px;
}*/
@media screen and (max-width:1400px) {
    .navigation{
        width: 24px;
    }
    .navigation>a{
	    width: 16px;
	    height: 16px;
	    font-size:12px;
    }
}

.edui-default.edui-arrow,.edui-default.edui-splitborder{
    display:none!important;
}

.nicescroll-cursors{
    border:none!important;
    border-radius:0!important;
}